Categories:Office
License:Apache2
Web Site:https://easytargetmixel.github.io/micopi_android/
#Web Site:http://micopi.easy-target.org/ ## points to the playstore
Source Code:https://github.com/easytargetmixel/micopi_android
Issue Tracker:https://github.com/easytargetmixel/micopi_android/issues

Auto Name:Micopi
Summary:Create unique contact pictures
Description:
Allows you to assign an image to every person in your telephone's contact
list. So if you do not happen to have a (decent) photo of them, you can
use the app to simply generate one. Micopi does not use a random number
generator to create these images. It exclusively uses contact data such
as the name, the telephone number or the e-mail address and turns these
into geometric figures and colours. This way, all of your contacts have
their unique image. This app has been thoroughly tested but we recommend
making a backup of your most precious contact pictures, just in case.
.

Repo Type:git
Repo:https://github.com/easytargetmixel/micopi_android

Build:2.0,9
    commit=7ec2a12e47e3b0d23074baa605e9c76d8e9a88dd
    gradle=yes

Build:2.5,10
    commit=46e4a189bd078982b0da2bce882bc05c58f3b49d
    gradle=yes

Build:2.5.10.7,11
    commit=a2ba0370865c5c4976a0f8c3c7b0b0e7a918e034
    gradle=yes

Build:2.7,14
    disable=build fails, issue raised
    commit=415da8c9021059f74dcdba95e1c814605255d0ed
    gradle=yes

Build:2.8,15
    commit=c779709ee006ad96b19f70e57e06ebb791a20f3d
    gradle=yes

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:2.8
Current Version Code:15

